View Issue Details

IDProjectCategoryView StatusLast Update
0002544SOGoDocumentationpublic2014-02-04 09:04
ReporterAlain Abbas Assigned Toludovic  
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.1.1b 
Target Version2.2.0Fixed in Version2.2.0 
Summary0002544: bad name on the cleanup script in the documentation
Description

PAge 17 of Outlook installation guide
script is openchange_user_cleanup and not openchange_cleanup.py

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2013-12-12 16:44 Alain Abbas New Issue
2014-02-03 19:08 ludovic Target Version => 2.2.0
2014-02-04 09:04 ludovic Note Added: 0006486
2014-02-04 09:04 ludovic Status new => closed
2014-02-04 09:04 ludovic Assigned To => ludovic
2014-02-04 09:04 ludovic Resolution open => fixed
2014-02-04 09:04 ludovic Fixed in Version => 2.2.0